machEquivTable_s Struct Reference
Collaboration diagram for machEquivTable_s:
[legend]

## Data Fields

int | count
machEquivInfo | list

## Detailed Description

Definition at line 84 of file rpmrc.c.

## Field Documentation

int machEquivTable_s::count

Definition at line 85 of file rpmrc.c.

Referenced by machAddEquiv(), rebuildCompatTables(), rpmFreeRpmrc(), and rpmShowRC().

machEquivInfo machEquivTable_s::list

Definition at line 86 of file rpmrc.c.

Referenced by machAddEquiv(), rebuildCompatTables(), rpmFreeRpmrc(), and rpmShowRC().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c